/*.......... updated on 2018/05/14 */
.book_btn, .apply_btn, #swap_button, .btn{
    border-radius:0;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
}
.book_btn:hover, .apply_btn:hover, .reserve:hover, .who_we_are:hover, #swap_button:hover, .btn:hover{
    border-radius: 8px;
    color: #fff;
}
.btn-speciality{
    border-radius: 0;
}
.form{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#login_box .tab-content h1{
    margin-top: 30px;
}
.forgot{
    margin-top: 5px;
}
.button-block:hover{
    border-radius: 8px;
}
.modal-header .close{
    margin-top: -2px;
    color: #838383;
    padding: 4px 13px;
    font-size: 28px;
    font-weight: bold;
}
.cookie_notification{
    z-index: 111;
    bottom: 0;
}